;本文件为EIX2的额外配置文件，可根据注释信息对EIX2进行扩展设置，本文件可删除。
[Set]
;设置程序枚举映像时文件的最小体积，单位M（小于该值的映像不会被程序检索，但可被手动添加）
WIMMinSize=500
ESDMinSize=500
GHOMinSize=500
ISOMinSize=2000
;指定一个存放映像文件的目录，程序将额外对此目录进行检索，%X%代表所有盘符
;ImageDir=%X%\WindowsImage
;若ImageDirOnly值为1，则程序将只对ImageDir目录进行检索，用以节省检索时间
;ImageDirOnly=1
;若AutoEasyDrv值为1，则程序将默认在系统安装后查找并调用万能驱动
AutoEasyDrv=1